## r-cran-transformr 0.1.1

=== debian/changelog ===
r-cran-transformr (0.1.1-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 31 May 2020 05:56:10 +0000

r-cran-transformr (0.1.1-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 09 Apr 2020 16:09:00 +0200

r-cran-transformr (0.1.1-1) unstable; urgency=medium

  * Initial release (closes: #956056)

 -- Andreas Tille <tille@debian.org>  Tue, 07 Apr 2020 08:46:28 +0200
