=== debian/control ===
Source: r-cran-transformr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 0.12.15),
               r-cran-tweenr,
               r-cran-rlang,
               r-cran-sf,
               r-cran-lpsolve
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-transformr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-transformr.git
Homepage: https://cran.r-project.org/package=transformr
Rules-Requires-Root: no

Package: r-cran-transformr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R polygon and path transformations
 In order to smoothly animate the transformation of polygons and
 paths, many aspects needs to be taken into account, such as differing number
 of control points, changing center of rotation, etc. The 'transformr'
 package provides an extensive framework for manipulating the shapes of
 polygons and paths and can be seen as the spatial brother to the 'tweenr'
 package.
