## r-cran-transformr 0.1.4

=== debian/changelog ===
r-cran-transformr (0.1.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2022 14:47:20 +0200
