=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: r-cran-transformr
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-transformr
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-transformr.git
+Homepage: https://cran.r-project.org/package=transformr
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 0.12.15),
                r-cran-tweenr,
                r-cran-rlang,
                r-cran-sf,
-               r-cran-lpsolve
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-transformr
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-transformr.git
-Homepage: https://cran.r-project.org/package=transformr
-Rules-Requires-Root: no
+               r-cran-lpsolve,
+               r-cran-vctrs,
+               r-cran-cpp11
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-transformr
 Architecture: any
